ul.products-wrp {
	list-style: none;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
ul.products-wrp li {
	display: inline-block;
	border: 1px solid #ECECEC;
	margin: 1%;
	background: #fff;
	text-align: left;
	width: 23%;
	padding: 20px;
	list-style: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,.15);
	vertical-align: top;
}
ul.products-wrp li .item-box {
	background: #F0F0F0;
	padding: 5px 5px 5px 10px;
	text-align: left;
	margin-top: 10px;
	font-size: 14px;
	display: inline-block;
	width: 100%;
}
ul.products-wrp li .item-box button {
	background: #3F7F00;
	border: 1px solid #eee;
	padding: 5px 15px;
	color: #fff;
	border-radius: 5px;
	transition: .5s ease all;
}
ul.products-wrp li .item-box button:hover, ul.products-wrp li .item-box button:focus {
	background: #000F2E;
}
ul.products-wrp li .item-box button[disabled=disabled] {
	background: #FC84A8;
}
.shopping-cart-box {
	position: absolute;
	right: 0;
	top: 70px;
	margin-left: auto;
	margin-right: auto;
	max-width: 585px;
	width: 100%;
	color: #000F2E;
	background: #fff;
	border-radius: 4px;
	padding: 15px;
	margin-top: 10px;
	display: none;
	box-shadow: 2px 2px 6px rgba(0,0,0,.25);
	z-index: 3000;
}
.shopping-cart-box:after {
	content: '';
	position: absolute;
	bottom: 100%;
	right: 30px;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-bottom: 8px solid #fff;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.shopping-cart-box ul.cart-products-loaded {
	margin: 0;
	padding: 0;
	list-style: none;
}
.shopping-cart-box .close-shopping-cart-box {
	float: right;
}
#shopping-cart-results ul.cart-products-loaded li {
	background: #f0f0f0;
    color: #333;
    border-bottom: 1px solid;
    border-radius: 0;
    width: 100%;
    text-align: left;
}
#shopping-cart-results ul.cart-products-loaded li:nth-child(odd) {
    background: #fff;
    color: #333;
    border-bottom: 1px solid;
    border-radius: 0;
    width: 100%;
    text-align: left;
}
.shopping-cart-box .remove-item {
    float: right;
    text-decoration: none;
    color: #009BE7;
}
.shopping-cart-box .cart-products-total {
	font-weight: bold;
	text-align: left;
	padding: 15px 0px 0px 5px;
	font-size: 16px;
	font-family: Stainless, sans-serif;
	font-weight: 600;
}
.gst_statement {
	font-size: 0.7em;
}
.shopping-cart-box a.btn.btn-info.btn-sm.btn-checkout {
	float: right;
}
.shopping-cart-box h3 {
	margin: 0 0 5px 0;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #eee;
}
ul.view-cart {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 15px 15px 15px 25px;
	list-style: none;
}
ul.view-cart {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 15px 15px 15px 25px;
	list-style: none;
	border: 1px solid #ECECEC;
	border-radius: 4px;
}
ul.view-cart li span {
	float: right;
}
ul.view-cart li.view-cart-total {
	border-top: 1px solid #ddd;
	padding-top: 5px;
	margin-top: 5px;
	text-align: right;
}
hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.addtobut {
	float: right;
	margin-left: 8px;
}
.qty_select {
	margin-left: 6px;
}
.fixtureproductcta ul li h1 {
	font-size: 1.4em;
	padding-left: 0;
}
.fixtureproductcta ul li h2 {
	font-size: 0.8em;
}
.fixtureproductcta table {
	width: 100%;
	border: none;
}
.fixtureproductcta table td, .fixtureproductcta table tr {
    padding: 0;
    border: none;
    vertical-align: top;
}
.fixtureproductcta tbody tr:nth-child(2), .fixtureproductcta tbody tr:nth-child(2) {
	background: #000F2E;
	color: #fff;
}
.fixtureproductcta tbody h4, .fixtureproductcta tbody h2 {
	margin: 0;
	font-size: 26px;
	color: #fff;
	line-height: 1;
}
.fixtureproductcta tbody em {
	font-size: 10px;
	line-height: 1;
	font-style: normal;
}
.modal-header h4 {
	font-size: 3em;
}
.ckFloatRight {
	margin-left: 14px;
	margin-bottom: 6px;
}
.modal.modal-wide .modal-dialog {
	width: 100%;
	max-width: 1140px;
	margin: 30px auto;
}
.modal.modal-wide .modal-body {
}
.modal.modal-wide .modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
	clear: both;
}
.fixtureproductcta img, .modal.modal-wide img {
    float: right;
    padding-left: 0;
    margin: 10px;
    height: auto!important;
    padding: 10px;
    vertical-align: top;
}
.cart_loada {
	display: block;
	margin: 0 auto;
}
.qty_input {
	display: inline-block;
	width: 46px;
	text-align: right;
}
@media (max-width:992px) {
	ul.products-wrp li {
	width: 48%;
}
}
@media (max-width:768px) {
ul.products-wrp li {
	width: 98%;
}
.fixtureproductcta img, .modal.modal-wide img {
	padding-right: 5%;
	width: 45%;
}
}

@media (max-width:500px) {
}
